/* Style CSS Code Goes Here */
/* Common Elements */
.btn {
    font-weight: 600;
}
.btn.bg-green:hover {
	background: #008934!important;
}
.no-radius {
    border-radius: 0;
}
.bg-gray {
    background: #F3F2F8!important;
}
.bg-green {
    background: #009639!important;
}
.bg-bluelinear {
    background: linear-gradient(180deg, #5E7ABB, #375088);
}
.bg-darkblue {
    background: #001E62!important;
}
.bg-purple {
    background: #D0006F!important;
}
.bg-offwhite {
    background: #F7F7F7;
}
.bg-tirquise {
    background: #018EAA;
}
.bg-spillblue {
    background: linear-gradient(90deg,#018DAC,#3A5DAE);
}
.bg-slide-blue {
    background: linear-gradient(90deg,#385FA8, #2476AD);
}
.bg-slide-orange {
    background: linear-gradient(90deg,#D04A20, #EC8B1A);
}
.bg-slide-pink {
    background: linear-gradient(90deg,#96145C, #CC0977);
}
.bg-slide-gold {
    background: linear-gradient(90deg,#AE7D25, #D1BE6F);
}
.bg-transparent {
    background: transparent!important;
}
.arrow-slide-blue {
    color: #2871AC;
}
.arrow-slide-orange {
    color: #E77E1C;
}
.arrow-slide-pink {
    color: #C10B72;
}
.arrow-slide-gold {
    color: #CBB261;
}
.txt-gray {
    color: #F3F2F8;
}
.txt-tirquise {
    color: #018EAA;
}
.txt-mainblack {
    color: #222222;
}
.txt-offwhite {
    color: #F7F7F7!important;
}
.txt-darkblue {
    color: #001E62;
}
.txt-lightblue {
    color: #4D67A5;
}
.img-fluid {
    max-width: 100%!important;
}
h1, h2, h3 {
	font-family: 'FSLolaWeb-bold';
}
p, li, a {
	font-family: Calibri;
    font-size: 1.1rem;
}
input, textarea {
	font-family: 'FSLolaWeb';
}
body {
    color: #404040;
}
/* End Common Elements */

/* Form Validation Errors */
input.error, 
select.error, 
textarea.error {
	 outline: none;
	 border: 2px solid red!important;
}
 input.error:valid, 
 select.error:valid, 
 textarea.error:valid {
	 border-style: auto!important;
	 border-color: transparent!important;
}
/* End Form Validation */

/* Bottom Overlow Fade */
.wrapper-fade {
	 mask-image: linear-gradient(to bottom, black 60%, transparent 100%);
	-webkit-mask-image: linear-gradient(to bottom, black 60%, transparent 100%);
}
/* End Bottom Overlow Fade */

/* Animations */
.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
.animated.infinite {
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}
.animated.delay-1s {
    -webkit-animation-delay: 1s;
    animation-delay: 1s;
}
.animated.delay-2s {
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
}
.animated.delay-3s {
    -webkit-animation-delay: 3s;
    animation-delay: 3s;
}
.animated.delay-4s {
    -webkit-animation-delay: 4s;
    animation-delay: 4s;
}
.animated.delay-5s {
    -webkit-animation-delay: 5s;
    animation-delay: 5s;
}
.animated.fast {
    -webkit-animation-duration: 800ms;
    animation-duration: 800ms;
}
.animated.faster {
    -webkit-animation-duration: 500ms;
    animation-duration: 500ms;
}
.animated.slow {
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
}
.animated.slower {
    -webkit-animation-duration: 3s;
    animation-duration: 3s;
} 
@media (prefers-reduced-motion) {
    .animated {
      -webkit-animation: unset !important;
      animation: unset !important;
      -webkit-transition: none !important;
      transition: none !important;
    }
}

@-webkit-keyframes bounceInRight {
    from,
    60%,
    75%,
    90%,
    to {
      -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
      animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    }
  
    from {
      opacity: 0;
      -webkit-transform: translate3d(3000px, 0, 0);
      transform: translate3d(3000px, 0, 0);
    }
  
    60% {
      opacity: 1;
      -webkit-transform: translate3d(-25px, 0, 0);
      transform: translate3d(-25px, 0, 0);
    }
  
    75% {
      -webkit-transform: translate3d(10px, 0, 0);
      transform: translate3d(10px, 0, 0);
    }
  
    90% {
      -webkit-transform: translate3d(-5px, 0, 0);
      transform: translate3d(-5px, 0, 0);
    }
  
    to {
      -webkit-transform: translate3d(0, 0, 0);
      transform: translate3d(0, 0, 0);
    }
  }
  
  @keyframes bounceInRight {
    from,
    60%,
    75%,
    90%,
    to {
      -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
      animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    }
  
    from {
      opacity: 0;
      -webkit-transform: translate3d(3000px, 0, 0);
      transform: translate3d(3000px, 0, 0);
    }
  
    60% {
      opacity: 1;
      -webkit-transform: translate3d(-25px, 0, 0);
      transform: translate3d(-25px, 0, 0);
    }
  
    75% {
      -webkit-transform: translate3d(10px, 0, 0);
      transform: translate3d(10px, 0, 0);
    }
  
    90% {
      -webkit-transform: translate3d(-5px, 0, 0);
      transform: translate3d(-5px, 0, 0);
    }
  
    to {
      -webkit-transform: translate3d(0, 0, 0);
      transform: translate3d(0, 0, 0);
    }
}
  
.bounceInRight {
    -webkit-animation-name: bounceInRight;
    animation-name: bounceInRight;
}

@-webkit-keyframes bounceInLeft {
    from,
    60%,
    75%,
    90%,
    to {
      -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
      animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    }
  
    0% {
      opacity: 0;
      -webkit-transform: translate3d(-3000px, 0, 0);
      transform: translate3d(-3000px, 0, 0);
    }
  
    60% {
      opacity: 1;
      -webkit-transform: translate3d(25px, 0, 0);
      transform: translate3d(25px, 0, 0);
    }
  
    75% {
      -webkit-transform: translate3d(-10px, 0, 0);
      transform: translate3d(-10px, 0, 0);
    }
  
    90% {
      -webkit-transform: translate3d(5px, 0, 0);
      transform: translate3d(5px, 0, 0);
    }
  
    to {
      -webkit-transform: translate3d(0, 0, 0);
      transform: translate3d(0, 0, 0);
    }
}
  
@keyframes bounceInLeft {
    from,
    60%,
    75%,
    90%,
    to {
      -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
      animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    }
  
    0% {
      opacity: 0;
      -webkit-transform: translate3d(-3000px, 0, 0);
      transform: translate3d(-3000px, 0, 0);
    }
  
    60% {
      opacity: 1;
      -webkit-transform: translate3d(25px, 0, 0);
      transform: translate3d(25px, 0, 0);
    }
  
    75% {
      -webkit-transform: translate3d(-10px, 0, 0);
      transform: translate3d(-10px, 0, 0);
    }
  
    90% {
      -webkit-transform: translate3d(5px, 0, 0);
      transform: translate3d(5px, 0, 0);
    }
  
    to {
      -webkit-transform: translate3d(0, 0, 0);
      transform: translate3d(0, 0, 0);
    }
}
  
.bounceInLeft {
    -webkit-animation-name: bounceInLeft;
    animation-name: bounceInLeft;
}

@-webkit-keyframes slideInDown {
    from {
      -webkit-transform: translate3d(0, -100%, 0);
      transform: translate3d(0, -100%, 0);
      visibility: visible;
    }
  
    to {
      -webkit-transform: translate3d(0, 0, 0);
      transform: translate3d(0, 0, 0);
    }
}
  
@keyframes slideInDown {
    from {
      -webkit-transform: translate3d(0, -100%, 0);
      transform: translate3d(0, -100%, 0);
      visibility: visible;
    }
  
    to {
      -webkit-transform: translate3d(0, 0, 0);
      transform: translate3d(0, 0, 0);
    }
}
  
.slideInDown {
    -webkit-animation-name: slideInDown;
    animation-name: slideInDown;
}

@-webkit-keyframes slideInRight {
    from {
      -webkit-transform: translate3d(100%, 0, 0);
      transform: translate3d(100%, 0, 0);
      visibility: visible;
    }
  
    to {
      -webkit-transform: translate3d(0, 0, 0);
      transform: translate3d(0, 0, 0);
    }
}
  
@keyframes slideInRight {
    from {
      -webkit-transform: translate3d(100%, 0, 0);
      transform: translate3d(100%, 0, 0);
      visibility: visible;
    }
  
    to {
      -webkit-transform: translate3d(0, 0, 0);
      transform: translate3d(0, 0, 0);
    }
}
  
.slideInRight {
    -webkit-animation-name: slideInRight;
    animation-name: slideInRight;
}

@-webkit-keyframes zoomIn {
    from {
      opacity: 0;
      -webkit-transform: scale3d(0.3, 0.3, 0.3);
      transform: scale3d(0.3, 0.3, 0.3);
    }
  
    50% {
      opacity: 1;
    }
}
  
@keyframes zoomIn {
    from {
      opacity: 0;
      -webkit-transform: scale3d(0.3, 0.3, 0.3);
      transform: scale3d(0.3, 0.3, 0.3);
    }
  
    50% {
      opacity: 1;
    }
}
  
.zoomIn {
    -webkit-animation-name: zoomIn;
    animation-name: zoomIn;
}
/* End Animations */

/* Left/Right Header */
.rightheader-container {
    position: absolute;
    right: 15px;
    text-align: right;
}
.rightheader-container .btn {
    padding: 10px 15px;
}
.rightheader-container .external {
    border-left: none;
}
.rightheader-container .fa {
    font-size: 28px;
}
/* /Left/Right Header */

/* Navigation */
.main-nav-container {
    position: relative;
}
.main-nav-container .nav {
    margin-bottom: -1px;
}
.main-nav-container .nav .nav-item {
    background: #001e62;
    font-weight: 600;
}
.main-nav-container .nav .nav-link {
    position: relative;
    color: #F7F7F7;
    padding: 15px 30px;
    text-decoration: none;
    border-radius: 0;
}
.main-nav-container .nav .show .nav-link {
    background-color: #D0006E!important;
}
.main-nav-container .nav .nav-link:hover {
    color: #F7F7F7!important;
    background-color: #D0006E!important;
    border-radius: none;
}
.main-nav-container .dropdown-menu {
    transform: none!important;
    margin-top: -1px;
}
.main-nav-container .fa:before {
    position: absolute;
    right: 25px;
    bottom: 18px;
}
.main-nav-container .nav .active {
    background-color: #D0006E;
}
.main-nav-container ul {
    padding-left: 0;
    margin-left: 0;
}
.main-nav-container ul li {
    list-style-type: none;
}
.main-nav-container .mega-dropdown-menu a {
    font-weight: 400;
}
.main-nav-container .dropdown-header a {
    font-weight: bold
}

.animated-hamburger-icon {
    width: 26px;
    height: 24px;
    position: relative;
    margin: 0px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
}
.animated-hamburger-icon span {
    display: block;
    position: absolute;
    height: 3px;
    width: 100%;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}
.animated-hamburger-icon span {
    background: #F7F7F7;
}
.animated-hamburger-icon span:nth-child(1) {
    top: 0px;
}
.animated-hamburger-icon span:nth-child(2), 
.animated-hamburger-icon span:nth-child(3) {
    top: 10px;
}
.animated-hamburger-icon span:nth-child(4) {
    top: 20px;
}
.animated-hamburger-icon.open span:nth-child(1) {
    top: 11px;
    width: 0%;
    left: 50%;
}
.animated-hamburger-icon.open span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
.animated-hamburger-icon.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.animated-hamburger-icon.open span:nth-child(4) {
    top: 11px;
    width: 0%;
    left: 50%;
}

.mega-dropdown {
    position: static !important;
}
.mega-dropdown-menu {
    /*display: none;*/
    background: linear-gradient(180deg,#2B4B9D, #001E61);
    padding: 20px;
    width: 100%;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    text-align: left;
}
.mega-dropdown-menu a {
    color: #F7F7F7!important;
    margin-bottom: 20px;
    display: block;
    text-decoration: none;
    font-weight: 700;
}
.mega-dropdown-menu:after,
.mega-dropdown-menu:before {
    display: none;
}
.mega-dropdown-menu .sub-menus a {
    content: '';
}
.navbar-toggler {
    position: relative;
    top: 8px;
    padding: 5px;
}
/* End Navigation */

/* Footer */
.footer-part .contact-part {
	position: relative;
    overflow: hidden;
    display: inline-block;
    padding: 20px 30px 20px 30px;
    bottom: 30px;
    width: 85%;
    height: 60%;
}
.footer-part .contact-part p {
    margin: 0;
}
.footer-part .contact-part h5 {
    margin-bottom: 15px;
}
.footer-part .contact-part i {
    margin-right: 20px;
    font-size: 20px;
}
.footer-part .footer-circle {
    background: #ffffff;
    width: 140px;
    height: 120px;
    position: absolute;
    right: -40px;
    bottom: -40px;
    border-radius: 45%;
    opacity: 0.3;
}
.footer-part .footer-circle i {
    font-size: 45px;
    transform: rotate(160deg);
}

.social-part i {
    padding: 5px;
    font-size: 26px;
}

.allrights-part p {
    font-size: 12px;
	text-transform: uppercase;
    padding: 5px;
}

.links-part .links-list a {
    color: #F7F7F7;
    display: block;
    margin-bottom: 5px;
    text-decoration: none;
}
.links-part b {
	font-family: 'FSLolaWeb-Bold';
    font-size: 18px;
}
.patron-part {
    width: 75%;
}
.patron-part b {
    font-family: 'FSLolaWeb-Bold';
    font-size: 18px;
}					
.patron-part .patron-content img {
    float: left;
    max-height: 90px;
    padding: 0 8px 0 0;
}
.patron-part .fundrising-section {
    text-align: right;
}
/* End Footer */

/* Search */
#results_p_lt_ctl02_SmartSearchBox,
#p_lt_ctl02_SmartSearchBox_pnlPredictiveResultsHolder {
    width: 100%;
}
#searchbar {
    width: 100%;
    z-index: 999;
    position: absolute;
    left: 0;
    padding: 0px 15px;
    display: none;
}
#searchbar input {
    display: block;
    width: 88%;
    border: 0;
    outline: none;
    height: 60px;
    font-size: 24px;
    font-weight: 600;
    background: transparent;
    border-bottom: 1px solid #F7F7F7;
    color: #F7F7F7;
}
#searchbar input::placeholder {
    color: #F7F7F7;
    opacity: 1; /* Firefox */
}
#searchbar input:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color: #F7F7F7;
}
#searchbar input::-ms-input-placeholder { /* Microsoft Edge */
   color: #F7F7F7;
}
#searchbar i {
    display: block;
    float: right;
    background: none;
    border: 0;
    outline: none;
    cursor: pointer;
    margin-right: 40px;
    font-size: 55px;
}
#searchbar .search-results a {
    color: #F7F7F7;
    margin-bottom: 5px;
    display: block;
    text-decoration: none;
}
#searchform {
    background: linear-gradient(180deg,#2B4B9D, #001E61);
    border-bottom: 2px solid #F7F7F7;
}
#searchform .close {
	position: absolute;
    top: 5px;
    right: 35px;
    color: #fff;
    font-size: 35px;
    font-weight: 400;
    outline: none;
}
/* Search */

/* Carousel */
#carouselRoSpa .btn {
	position: absolute;
	bottom: 20px;
}
#carouselRoSpa .carousel-inner .carousel-item {
    height: 55vh;
}
#carouselRoSpa .carousel-inner .main-image {
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: -1000%;
    bottom: -1000%;
    left: -1000%;
    right: -1000%;
    margin: auto;
    min-width: 100%;
    min-height: 100%;
    z-index: 1;
}
#carouselRoSpa .carousel-caption {
    position: unset;
    text-align: left;
    padding: 30px;
}
#carouselRoSpa .carousel-caption i {
    position: absolute;
    bottom: -35px;
    font-size: 40px;
    right: 70px;
    transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -o-transform: rotate(90deg);
}
#carouselRoSpa .carousel-caption h5 {
    font-weight: 400;
}
#carouselRoSpa .carousel-caption h2,
#carouselRoSpa .carousel-caption h5 {
    animation-delay: 2s;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}
#carouselRoSpa .carousel-caption h2 {
	-webkit-line-clamp: 3;
	font-family: FSLolaWeb;
}
#carouselRoSpa .carousel-caption h5 {
	-webkit-line-clamp: 1;
}
#carouselRoSpa .carousel-control-prev,
#carouselRoSpa .carousel-control-next {
    height: 25px;
    top: 45%;
}
#carouselRoSpa .carousel-control.right{
    background-image: none;
}
#carouselRoSpa .carousel-control.left{
    background-image: none;
}
#carouselRoSpa .carousel-indicators li {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #fff;
    border: 1px solid #fff;
    opacity: 0.6;
}
#carouselRoSpa .carousel-indicators .active {
    background: #ffffff;
    opacity: 1;
}
#carouselRoSpa .carousel-content {
    display: table;
    height: 50vh;
    text-align: center;
    z-index: 1;
}
#carouselRoSpa .message-container {
    display: table-cell;
    vertical-align: middle;
}
#carouselRoSpa .message-frame {
    position: relative;
    width: 425px;
    height: 275px;
}
/* End Carousel */

/* Popular Pages */
.popular-left {
    position: relative;
    height: 100%;
    overflow: hidden;
}
.popular-left img,
.popular-right-top img {
    width: auto;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: -1000%;
    bottom: -1000%;
    left: -1000%;
    right: -1000%;
    margin: auto;
    min-width: 100%;
    min-height: 100%;
}
.popular-right-top {
    position: relative;
    height: 130px;
    overflow: hidden;
}
.popular-left-bottom {
    position: absolute;
    bottom: 0;
    width: 100%;
    background-color: rgba(208,0,111, 0.8);
    color: #fff;
    padding: 15px 20px;
	height: 55px;
    transition: .5s ease;
}
.popular-left-bottom:hover {
  height: 40%;
}
.popular-left-bottom p {
    margin-bottom: 0;
}
.popular-right-bottom p {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.popular-right-bottom h5 {
	font-family: 'FSLolaWeb-Bold';
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.popular-left-bottom p {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.popular-left-bottom h5 {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
/* End Popular Pages */

/* Blog */
.blog-part {
    overflow: hidden;
}
.blog-left-container img {
    width: 85%;
}
.blog-left-container i {
    position: absolute;
    top: 40px;
    font-size: 32px;
    right: -24px;
    z-index: 1;
    color: #D0006F;
}
.blog-right-container a {
    text-decoration: none;
}
.blog-left-container small::before,
.blog-right-container small::before {
    margin-right: 10px;
}
.blog-left-after::after {
    content: "";
    display: block;
    position: absolute;
    background: #D0006F;
    top: 0;
    left: -100%;
    bottom: 0;
    right: 0;
    z-index: -1;
}
.blog-right-container span {
	font-family: Calibri;
}
.blog-right-after::after {
    content: "";
    display: block;
    position: absolute;
    background: #001E62;
    top: 0;
    left: 0;
    bottom: 0;
    right: -100%;
    z-index: -1;
}
.blog-left-image,
.blog-right-image {
    position: relative;
    height: 160px;
    width: 85%;
}
.blog-right-image {
	width: 100%;
}
.blog-left-image img,
.blog-right-image img {
    width: auto;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: -1000%;
    bottom: -1000%;
    left: -1000%;
    right: -1000%;
    margin: auto;
    min-width: 100%;
    min-height: 100%;
}
/* End Blog */

/* Membership */
.membership-part .row {
	font-size: 0;
    display: block;
    text-align: center;
}
.membership-part .col-md-3 {
	display: inline-flex;
}
.membership-part .membership-content {
	width: 100%;
    text-align: center;
}
.membership-part .membership-content img {
    width: 132px;
    height: 132px;
    display: block;
    margin: 0 auto;
    margin-bottom: 12px;
    border-radius: 50%;
    object-fit: cover;
}
.membership-part .membership-content p {
	line-height: 16px;
  	display: -webkit-box;
  	-webkit-line-clamp: 3;
  	-webkit-box-orient: vertical;
  	overflow: hidden;
}
.membership-part .membership-content h5 {
	font-family: 'FSLolaWeb-Bold';
	font-weight: 700;
    padding: 0px 25px 0px 25px;
}
/* End Membership */

/* Training */
.training-container img {
    width: auto;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: -1000%;
    bottom: -1000%;
    left: -1000%;
    right: -1000%;
    margin: auto;
    min-width: 100%;
    min-height: 100%;
}
.training-container .training-image {
    position: relative;
    width: 100%;
    height: 300px;
    overflow: hidden;
}
.training-container .training-image i {
    position: absolute;
    color: #009639;
    bottom: 45px;
    right: 30px;
    font-size: 20px;
    transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
}
.training-container a {
    text-decoration: none;
}
.training-container small::before {
    margin-right: 10px;
}
.training-container small:last-child::before {
    font-size: 22px;
}
.training-container span {
	font-family: Calibri;
}
.training-container .btn {
    position: absolute;
    bottom: 0;
    right: 0;
}
/* End Training */

/* Awards */
.awards-container img {
    width: auto;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: -1000%;
    bottom: -1000%;
    left: -1000%;
    right: -1000%;
    margin: auto;
    min-width: 100%;
    min-height: 100%;
}
.awards-container .awards-image {
    position: relative;
    width: 100%;
    height: 300px;
    overflow: hidden;
}
.awards-container .awards-content h5 {
    font-weight: normal;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}
/* End Awards */

/* Carousel Clients */
#carouselClients {
    padding-bottom: 1rem;
}
#carouselClients h3 {
    font-weight: 700;
}
#carouselClients .carousel-content img {
    max-width: 250px;
    max-height: 150px;
    margin: 0 auto;
}
#carouselClients .carousel-content {
    display: table;
    height: 200px;
    width: 100%;
    text-align: center;
}
#carouselClients .carousel-image {
    display: table-cell;
    vertical-align: middle;
}
#carouselClients .carousel-indicators li {
    background: #CBCACF;
    width: 14px;
    height: 14px;
    border-radius: 50%;
}
#carouselClients .carousel-indicators li.active {
    background: #98989A;
    border-radius: 50%;
}
#carouselClients .slick-dots {
    list-style-type: none;
    margin: 35px auto 0 auto;
    display: table;
	padding: 0;
}
#carouselClients .slick-dots .slick-active {
	background: #999799;
}
#carouselClients .slick-dots li {
	width: 15px;
    height: 15px;
    border-radius: 50%;
    float: left;
    margin: 0 3px;
    background: #CBCACF;
}
#carouselClients .slick-dots button {
	background: transparent;
    font-size: 0;
    border: none;
    outline: none;
}
/* End Carousel Clients */

/* Informational Banner */
#InformationalBanner .informational-fluid {
    position: absolute;
    bottom: 0;
    opacity: 0.8;
}
#InformationalBanner .carousel-inner .carousel-item {
    height: 55vh;
}
#InformationalBanner .carousel-inner .main-image {
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: -1000%;
    bottom: -1000%;
    left: -1000%;
    right: -1000%;
    margin: auto;
    min-width: 100%;
    min-height: 100%;
}
#InformationalBanner .carousel-caption {
    position: unset;
    text-align: left;
    padding: 30px;
}
#InformationalBanner .informational-left::after {
    content: "";
    display: block;
    position: absolute;
    background: #D0006F;
    top: 0;
    left: -100%;
    bottom: 0;
    right: 0;
    z-index: 0;
}
#InformationalBanner .informational-right::after {
    content: "";
    display: block;
    position: absolute;
    background: #001E62;
    top: 0;
    left: 0;
    bottom: 0;
    right: -100%;
    z-index: 0;
}
#InformationalBanner .informational-right .triangle {
    position: absolute;
    top: 30px;
    font-size: 32px;
    left: -24px;
    z-index: 1;
    color: #001E62;
    transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    -webkit-transform: rotate(-180deg);
    -o-transform: rotate(-180deg);
}
#InformationalBanner .informational-right .btn {
    width: 100%;
    max-width: 160px;
    text-align: left;
    margin: 0 auto
}
#InformationalBanner .informational-content {
    position: relative;
    z-index: 1;
}
#InformationalBanner .informational-content p {
	margin-bottom: 0;
}
#InformationalBanner .text-center {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
}
#InformationalBanner .text-center h6 {
	font-family: 'FSLolaWeb-Bold';
}
/* End Informational Banner */

/* Breadcrumb */
.breadcrumb-area .breadcrumb {
    margin-bottom: 0;
    padding: .75rem 1rem;
}
.breadcrumb-area .breadcrumb li {
							  
    font-size: 14px;
}
.breadcrumb-area .breadcrumb a {
    color: #A4A3A9;
    text-decoration: none;
}
.breadcrumb-area .breadcrumb a,
.breadcrumb-area .breadcrumb span {
    font-size: inherit;
}
.breadcrumb-item+.breadcrumb-item::before {
    content: ">";
}
/* End Breadcrumb */

/* Icons Part */
.icons-part .icons-container {
    vertical-align: middle;
    display: table;
    height: 75px;
}
.icons-part .icons-container h5 {
    display: table-cell;
    vertical-align: middle;
    font-weight: normal;
}
.icons-part .icons-container i {
    float: left;
    width: 105px;
    text-align: center;
    border-radius: 50%;
    padding: 18px;
    margin-right: 20px;
    line-height: normal;
}
.icons-part .icons-container i::before {
    font-family: FontAwesome;
    font-size: 70px;
    vertical-align: middle;
}
.icons-part h2 {
    width: 70%;
    margin: 0 auto;
    font-weight: normal;
}
/* End Icons Part */

/* Icons Part Subscribe */
.icons-part.subscribe .icons-container i {
    width: 80px;
}
.icons-part.subscribe .icons-container i::before {
    font-size: 50px;
}
.subscribe-btn a {
	width: 220px;
}
/* End Icons Part Subscribe */

/* Content With Tables */
.with-tables-part .table-content {
    background: #F3F2F8;
    padding: 0 30px 30px 30px;
}
.with-tables-part .table-content h4 {
    background: #FFA300;
    color: #ffffff;
    padding: 20px 30px;
    margin-left: -30px;
    margin-right: -30px;
}
.with-tables-part .table-content ol {
    font-weight: 600;
    margin: 30px 0;
}
.with-tables-part .table-content ol li {
    margin-bottom: 10px;
}
/* End Content With Tables */

/* BookNow Part */
.booknow-part .booknow-part h5 {
    font-weight: normal;
}
.booknow-part .booknow-part a {
    padding: 10px 0;
}
.booknow-part .booknow-sections {
    /*background: url(../images/contract.jpg) no-repeat center center;
    background-size: cover;*/
    height: 100%;
    overflow: hidden;
    position: relative;
}
.booknow-part .img-gradient img {
    width: auto;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: -1000%;
    bottom: -1000%;
    left: -1000%;
    right: -1000%;
    margin: auto;
    min-width: 100%;
    min-height: 100%;
}
/* End BookNow Part */

/* Informational Simple Banner */
#InformationalSimpleBanner .informational-fluid {
    position: absolute;
    bottom: 0;
    opacity: 0.8;
	min-height: 150px;
	display: table;
}
#InformationalSimpleBanner .container.bg-purple {
    vertical-align: middle;
}
#InformationalSimpleBanner .carousel-inner .carousel-item {
    height: 55vh;
}
#InformationalSimpleBanner .carousel-inner .main-image {
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: -1000%;
    bottom: -1000%;
    left: -1000%;
    right: -1000%;
    margin: auto;
    min-width: 100%;
    min-height: 100%;
}
#InformationalSimpleBanner .informational-content p {
	margin-bottom: 0;
}
/* End Informational Simple Banner */

/* Video Part With Modal */
.model-video-part .icons-container {
    vertical-align: middle;
    display: table;
    height: 75px;
}
.model-video-part .txt-offwhite {
	min-height: 500px;
}
.model-video-part img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: -1000%;
    bottom: -1000%;
    left: -1000%;
    right: -1000%;
    margin: auto;
    min-width: 100%;
    min-height: 100%;
	padding: 5px 20px 10px 20px;
}
.model-video-part i {
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 100px;
    opacity: 0.5;
    transform: translate(-50%, -50%);
    cursor: pointer;
}
#videoPartModal .modal-dialog {
    max-width: 800px;
    margin: 30px auto;
}
#videoPartModal .modal-body {
    position: relative;
    padding: 0px;
}
#videoPartModal .close {
    position:absolute;
    top: -40px;
    right:-5px;
    z-index: 999;
    font-size: 2rem;
    font-weight: normal;
    color:#fff;
    opacity: 1;
}
/* End Video Part With Modal */

/* BookNow Part */
.subscribe-full-part .subscribe-part h2 {
    font-weight: normal;
}
.subscribe-full-part .subscribe-part a {
    padding: 10px 0;
}
.subscribe-full-part .subscribe-sections {
    position: relative;
    width: 100%;
																														  
									   
								 
    background-size: cover;
    height: 100%;
    min-height: 600px;
    overflow: hidden;
}
.subscribe-full-part .subscribe-sections img {
    width: auto;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: -1000%;
    bottom: -1000%;
    left: -1000%;
    right: -1000%;
    margin: auto;
    min-width: 100%;
    min-height: 100%;
}
.subscribe-full-part .image-overlay {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: inline-block;
    background: linear-gradient(to right,rgba(0,150,57, 0.6),rgba(255,255,255, 0.9) 100%);
    -ms-background: linear-gradient(to right,rgba(0,150,57, 0.6),rgba(255,255,255, 0.9) 100%);
    -moz-background: linear-gradient(to right,rgba(0,150,57, 0.6),rgba(255,255,255, 0.9) 100%);
    -o-background: linear-gradient(to right,rgba(0,150,57, 0.6),rgba(255,255,255, 0.9) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#002f4b', endColorstr='#00000000',GradientType=0 );
}
.subscribe-full-part .subscribe-full-content {
    display: table-cell;
    vertical-align: middle;
    height: 500px;
}
/* End BookNow Part */

/* Navigational Two Blocks */
.nav-twoblocks-part .primary {
    position: relative;
    height: 150px;
	width: 150px;
    text-align: center;
    border-radius: 50%;
}
.nav-twoblocks-part .primary::before {
    font-family: FontAwesome;
    font-size: 85px;
    vertical-align: middle;
	line-height: 150px;
}
.nav-twoblocks-part .secondary {
    position: absolute;
    left: 12px;
    bottom: 0px;
    font-size: 30px;
    transform: rotate(10deg);
    -ms-transform: rotate(10deg);
    -webkit-transform: rotate(10deg);
    -o-transform: rotate(10deg);
}
.nav-twoblocks-part .icons-container {
	width: 50%;
}
.nav-twoblocks-part .icons-container h5 {
	font-family: 'FSLolaWeb-Bold';
}
.nav-twoblocks-part .icons-container-left {
	float: left;
}
.nav-twoblocks-part .icons-container-right {
	float: right;
}
/* End Navigational Two Blocks */

/* Four Items Slider */
.csall-carousels {
    position: relative;
    overflow: hidden;
}
.csall-carousels .csall-height {
    position: absolute;
    display: block;
    margin: 0;
    padding-left: 0;
}
.csall-carousels .row .container {
	position: unset!important;
}
.csall-carousels .carousel-inner {
    width: 110%;
}
.csall-carousels .carousel-indicators {
    bottom: -85px;
	width: 30%;
}
.csall-carousels .carousel-indicators .active {
    border: 2px solid #03a9f4
}
.csall-carousels .carousel-indicators li {
    background-color: #E5E8EF;
    width: 15px;
    height: 15px;
    border-radius: 50%;
}
.csall-carousels .carousel-control {
	z-index: 1;
}
.csall-carousels .carousel-control .fa {
    color: #001E62;
    background: #ffffff;
    font-size: 35px;
    padding: 10px;
    line-height: normal;
}
.csall-carousels .carousel-control-prev {
    left: 40px;
    height: 60px;
    top: 50%;
    transform: translate(0, -130%);
	-ms-transform: translate(0, -130%);
	-moz-transform: translate(0, -130%);
	-o-transform: translate(0, -130%);
}
.csall-carousels .carousel-control-next {
    right: 405px;
	height: 60px;
    top: 50%;
	transform: translate(0, -130%);
	-ms-transform: translate(0, -130%);
	-moz-transform: translate(0, -130%);
	-o-transform: translate(0, -130%);
}
.csall-carousels .csall-content img {
    height: 300px;
    object-fit: cover;
    min-width: 100%;
    min-height: 100%;
}
.csall-carousels .csall-content {
    position: relative;
}
.csall-carousels .slick-current + .cscall-res + .cscall-res + .cscall-res {
    opacity: 0.3;
}
.csall-carousels .csall-overlay a {
    text-decoration: none;
}
.csall-carousels .csall-overlay h4 {
    font-weight: normal;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    line-height: 32px;
}
.csall-carousels .csall-overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    overflow: hidden;
    width: 100%;
    height: 68px;
    transition: .5s ease;
    opacity: 0.8;
}
.csall-content:hover .csall-overlay {
    height: 100%;
}
.csall-carousels .csall-description {
    display: table;
    height: 100%;
    width: 100%;
}
.csall-carousels .csall-description p {
    display: table-cell;
    text-decoration: none;
    padding: 20px 20px 60px 20px;
}
.csall-carousels .carousel-inner .carousel-item.active,
.csall-carousels .carousel-inner .carousel-item-next,
.csall-carousels .carousel-inner .carousel-item-prev {
    display: flex;
}
.csall-carousels .slick-dots {
	list-style-type: none;
	margin: 60px auto 0 auto;
    display: table;
	padding: 0;
	position: relative;
	padding-right: 350px;
}
.csall-carousels .slick-dots li {
	width: 15px;
	height: 15px;
    border-radius: 50%;
	float: left;
	margin: 0 3px;
	background: #e5e8ef;
}
.csall-carousels .slick-dots li:nth-child(1) {
	background: #001e62; 
}
.csall-carousels .slick-dots li:nth-child(2) {
	background: #6475a0; 
}
.csall-carousels .slick-dots li:nth-child(3) {
	background: #b3bbd0; 
}
.csall-carousels .slick-dots li:nth-child(4) {
	background: #cdd2e5; 
}
.csall-carousels .slick-dots button {
	background: transparent;
	font-size: 0;
	border: none;
	outline: none;
}
.csall-carousels .slick-dots .slick-active {
	border: 2px solid #03a9f4
}
.csall-carousels .slick-dots .slick-active {
	background: #001e62!important;
	animation: pulsedot 1.5s infinite ease-out;
}
@keyframes pulsedot {
  0% {box-shadow: 0px 0px 0px 0px rgba(179, 187, 208, 1);} 
  100% {box-shadow: 0px 0px 0px 10px rgba(179, 187, 208, 0.0);}
}
/* End Four Items Slider */

/* Further Information Part */
.further-information .container {
	background: transparent;
}
.further-information .further-content {
    position: relative;
}
.further-information .further-content img {
    width: 100%;
    height: 270px;
    object-fit: cover;
}
.further-information .further-overlay {
    position: absolute;
    bottom: 0;
    width: 100%;
    opacity: 0.8;
}
/* End Further Information Part */

/* Request a Callback Part */
.line-separator {
    border: 1px solid #F3F2F8;
}
.request-callback input {
    background: #F3F2F8;
    border: none;
}
.request-callback input:focus {
	background: #F3F2F8;
    border: 1px solid #ced4da;
}
/*.request-callback input:invalid {
    box-shadow: 0 0 1px 1px red;
}*/
.request-callback input:focus:invalid {
    box-shadow: none;
}
.request-callback sup {
    color: red;
}
.request-callback .col-form-label {
	font-family: 'FSLolaWeb';
	font-weight: normal;
}
.radio-boxes .radio-box.checked {
	background: #DAD7E8!important;
}
.radio-boxes .radio-box {
    min-height: 180px;
    border-radius: 10px;
    cursor: pointer;
}
.radio-boxes .radio-box i {
    color: #555555;
    font-size: 70px;
}
.radio-boxes .radio-box input[type="radio"] {
    width: 0;
    height: 0;
    position: absolute;
    visibility: hidden;
}
.radio-boxes .radio-box label {
	width: 100%;
	text-align: center;
    cursor: pointer;
}
.radio-boxes .radio-box .v-length {
	font-family: 'FSLolaWeb';
    font-weight: normal;
	float: left;
	width: 100%;
    padding: 0 45px;
}
#RadioNextLevelGroup,
#RadioNextLevelGroup,
.RadioNextLevelGroup,
#InterestedArea,
.InterestedArea,
#MoreInfo {
    display: none;
}
.area-selectbox input {
    cursor: pointer;
}
.area-selectbox i {
    color: #777777;
    position: absolute;
    top: 10px;
    right: 30px;
    font-size: 28px;
    line-height: 18px;
}
.area-selectbox .form-control[readonly] {
    background: #F3F2F8;
    opacity: 1;
}
.area-selectbox.open .form-control {
    background: #DAD7E8;
}
.area-selectbox ol li {
    background: #F3F2F8;
}
.area-selectbox.open>.area-options {
    display: block;
	position: absolute;
    z-index: 1;
    padding-right: 30px;
}
.area-selectbox .area-options {
    background-color: #FFFFFF;
    width: 100%;
    display: none;
    padding: 0;
    margin: 0;
    list-style: none;
}
.area-selectbox .area-options>li>a {
    color: #000000;
    display: block;
    padding: 8px 14px;
    clear: both;
}
.area-selectbox .area-options>li.selected a {
    background: #DAD7E8;
}
.area-options>li>a:hover, 
.area-options>li>a:focus {
    background: #FFFFFF;
    color: #000000;
    text-decoration: none;
}
#MoreInfo .btn {
    padding: 10px 15px;
}
/* End Request a Callback Part */

/* Common Classes */
.mainBlock {
    padding-top: 0;
}
/* Common Classes */

/* Search Results */
.predictiveSearchCategory:first-child {
	margin-top: 0;
}
.predictiveSearchCategory {
    background: none!important;
    color: #fff;
    text-transform: uppercase;
    margin: 20px 0;
}
#results_p_lt_ctl02_SmartSearchBox {
	-webkit-column-count: 2;
    -moz-column-count: 2;
    -o-column-count: 2;
    -ms-column-count: 2;
    column-count: 2;
}
/* End Search Results */

/* Thank You V2 */
.social-thankyou i {
	font-size: 30px;
	padding: 0;
}
.social-thankyou a {
    padding: 8px 10px;
    vertical-align: middle;
    display: inline-block;
	border-radius: 5px;
	margin-right: 5px;
}
.social-thankyou a:first-child {
	padding: 8px 15px;
}
/* End Thank You V2 */

/* Editable Text Area */
.editabletext-area {
	margin-bottom: -15px;
	position: unset!important;
}
/* End Editable Text Area */

/* Medium Large Screens */
@media screen and (min-width: 421px) and (max-width: 991px) {
	/* Four Items Slider */
	.csall-carousels .csall-content img {
		height: 220px!important;
	}
	/* End Four Items Slider */
}
@media screen and (min-width: 1200px) and (max-width: 1600px) {
	/* Four Items Slider */
	.csall-carousels .csall-content img {
		height: 240px;
	}
	/* End Four Items Slider */
}
.remove-req::after{
    display:none;
}

/* basket count */
.btn-basket {
    position: relative
}
.btn-basket-count {
    top: 0;
    right: .8rem;
    position: absolute;
    z-index: 1;
    color: #fff;
    background-color: #d0006f;
    border-radius: 50rem;
    font-size: 12px;
    width: 20px;
    height: 20px;
    line-height: 22px;
    text-align: center;
}
.minicart-product-details {
    padding-left: 1rem;
    padding-right: .75rem;
}
.minicart-product-title {
    font-size: 1rem;
    padding-bottom:.5rem;
}

.sub-navigation {
    padding-top: 20px
}
#content { 
    padding-top: 20px
}
#content > img {
    margin-top: -20px
}
    #banner {
    margin-top: -20px
}
#aside {
    padding-top: 20px;
}

@media screen and (min-width: 320px) and (max-width: 1024px) {
    #field_CustomerOrganizationID {
        position: relative;
    }
        #field_CustomerOrganizationID::after {
            content: attr(title);
            padding: 16px;
            background: #fff;
            top: 100%;
            position: absolute;
            visibility: hidden;
            box-shadow: 0px 5px 20px 8px rgb(0, 0, 0, 0.1);
            z-index:1;
            border-radius: 4px;
            font-size: 12px;
        }
        #field_CustomerOrganizationID::before {
            content: "";
            width: 0;
            height: 0;
            position: absolute;
            top: 100%;
            left: 25%;
            visibility: hidden;
            margin: -9px auto 0 auto;
            border-left: 10px solid transparent;
            border-right: 10px solid transparent;
            border-bottom: 10px solid #fff;
            z-index: 2;
        }
        #field_CustomerOrganizationID.focus::before,
        #field_CustomerOrganizationID.focus::after {
            visibility: visible;
        }
    .touchdevice #field_CustomerOrganizationID .explanation-text {
        display: none;
    }
     }

